ANON-SERVER-TO-CLIENT-INSTALL(8)

NAME
anon-server-to-client-install - Tor Authenticated Onion Service ".auth_private" file (private key) Server to Client Installer

SYNOPSIS
variable=content anon-server-to-client-install

DESCRIPTION
Creates Tor config file with ClientOnionAuthDir /var/lib/tor/authdir/ and installs ".auth_private" file (private key) provided by Onion Services on client systems.

To be run by users of authenticated onion services who were provided with a ".auth_private" file by onion service operators.

By default copies /home/user/1.auth_private to /var/lib/tor/authdir/1.auth_private.

Examples
sudo anon-server-to-client-install

sudo client=1 anon-server-to-client-install

sudo client=2 anon-server-to-client-install

sudo sourcefile=~/1.auth_private anon-server-to-client-install

sudo sourcefile=~/user.auth_private anon-server-to-client-install

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).